@charset "UTF-8";


/*
■1：ELEMENTS
■2：COMMON
■3：index
■4：Contents
*/

/****************************************

ELEMENTS

*****************************************/
@import url('https://fonts.googleapis.com/css2&family=Zen+Kaku+Gothic+New:wght@700&display=swap');
@font-face {font-family: "yorkshirebrushscript-regular-webfont"; src: url("yorkshirebrushscript-regular-webfont.woff") format("woff");}

body, html {
  /* important */
  height: 100%;
}

html{font-size: 62.5%; height:100%; overflow-y:scroll;}

body {
	margin: 0;
	padding: 0;
	font-family: "Zen Kaku Gothic New", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
	font-weight: normal;
	font-size: 1.8rem;
  letter-spacing: 0rem;
  color: #000;
	line-height: 2.0em;
	height:100%;
}

h1,h2,h3,h4,h5,h6{font-weight: normal; word-break: auto-phrase; letter-spacing: 0.15rem;}
ul, li, dl, dd, dt {
  list-style: none;
  margin: 0;
  padding: 0;
}
img, img a {
  border: 0;
  vertical-align: bottom;
}
header, footer, nav, section, article, figure, aside, ul, li, dl, dd, dt {
  display: block;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
	text-decoration: none;
	-webkit-transition: all .2s;
	transition: all .2s;
}

a:hover{
	text-decoration: none;
	-webkit-transition: all .2s;
	transition: all .2s;
}

.font_Y{
  font-family: "yorkshirebrushscript-regular-webfont";
}

.Center{text-align: left;}
.Left{text-align: left;}
.Right{text-align: right;}

.Strong{font-weight: bold;}
.BLUE{color:#214b71;}

.caption{
  font-size: 1.4rem;
  line-height: 2.0rem !important;
}

img{ width: 100%;}

.pc{display: none;}
.sp{display: block;}

.mt10{ margin-top: 10px;}
.mt20{ margin-top: 20px;}
.mt30{ margin-top: 30px;}
.mt40{ margin-top: 40px;}
.mt50{ margin-top: 50px;}
.mt60{ margin-top: 60px;}
.mt70{ margin-top: 70px;}
.mt80{ margin-top: 80px;}
.mt90{ margin-top: 90px;}
.mt100{ margin-top: 100px;}

.mb10{ margin-bottom: 10px;}
.mb20{ margin-bottom: 20px;}
.mb30{ margin-bottom: 30px;}
.mb40{ margin-bottom: 40px;}
.mb50{ margin-bottom: 50px;}
.mb60{ margin-bottom: 60px;}
.mb70{ margin-bottom: 70px;}
.mb80{ margin-bottom: 80px;}
.mb90{ margin-bottom: 90px;}
.mb100{ margin-bottom: 100px;}

@media screen and (min-width: 768px) {
  .pc{display: block;}
  .sp{display: none !important;}
  .Center{text-align: center;}
  .Left{text-align: left;}
  .Right{text-align: right;}
}

/****************************************

COMMON

*****************************************/
header{
  height: 60px;
  width: 100%;
  position: fixed;
  z-index: 99999;
  top: 0;
  border-bottom: 1px solid #999;
}


.header-scrolled{
  background: rgba(255,255,255,0.8);
  box-shadow: 0 1px 8px rgba(0,0,0,0.08);
	-webkit-transition: all .2s;
	transition: all .2s;
}


.H_logo{
  max-width: 250px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  padding: 12px 10px;
  position: relative;
}
.H_logo span a{color:#000;}
.H_logo span{
  position: absolute;
  font-size: 0.85rem;
  letter-spacing: 0;
  top: -8px;
  left: 50px;
}

section{
  padding: 50px 0;
  opacity: 0;
  transform: translateY(50px);
  transition: none;
}

.ZeroSection{
  padding: 0 0;
}

.Wrapper{
  max-width: 1200px;
  width: 100%;
  padding:50px 3%;
  margin: 0 auto;
}

.menu-btn {
  background-color: transparent;
  border: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 60px;
  height: 60px;
  cursor: pointer;
  z-index: 9999;
  border-left: 1px solid #999;
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu-btn .menu-line {
  display: block;
  position: absolute;
  height: 2px;
  right: calc( 50% - 15px);
  background: #000000;
  transition: 0.3s ease-in-out;
}

.menu-btn span:nth-child(1) {
  top: 25px;
  width: 30px;
}

.menu-btn span:nth-child(2) {
  top: 35px;
  width: 20px;
}

/* メニューが開いているときのボタン */
.menu-btn.active span:nth-child(1) {
  top: 30px;
  background: #000;
  transform: rotate(-45deg);
}

.menu-btn.active span:nth-child(2) {
  top: 30px;
  background: #000;
  width: 30px;
  transform: rotate(45deg);
}
.menu-area {
  opacity: 0;
  transform: translateY(-100%);
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: linear-gradient(320deg, rgba(255, 255, 255, 0.9), rgba(255, 255, 255,1.0));
  z-index: 9999;
  transition: opacity 0.5s cubic-bezier(0.215, 0.61, 0.355, 1), transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.menu-area.active {
  opacity: 1;
  transform: translateY(0%);
  visibility: visible;
  pointer-events: auto;
  position: fixed;
}

.menu-area.active li{
  opacity: 0;
}

.menu-area nav{
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 80px 3% 0;
}
.menu-area nav ul{
  margin: 0;
}
.menu-area nav > ul > li{
  width: 100%;
  margin: 15px 0 0;
}
.menu-area nav ul li a{
  display: block;
  color: #000000;
  position: relative;
  font-size: 1.4rem;
  line-height: 2.4rem;
}

.Navi_Main > li > a:before{
  content: url(../img/common/navi.svg);
  display: inline-block;
  height: 15px;
  width: 15px;
  position: relative;
  top: 3px;
  left: 0;
  margin: 0 5px 0 0;
}

.menu-area nav ul li a div{
  font-size: 8vw;
}
.menu-area nav ul li a div span{color: #e7141a;}


.menu-area nav ul li a:hover{
  color: #e7141a;
}

.menu_in{
  margin: 0px 0 0 -30px !important;
}

.menu_in li a{
  line-height: 1.2rem;
  position: relative;
}
.menu_in li a:before{
  content: url(../img/common/navi-mini.svg);
  display: block;
  height: 15px;
  width: 3px;
  position: absolute;
  top: 0px;
  left: -10px;
}
.Navi_Products{
display: grid;
grid-template-columns:repeat(2, 1fr);
grid-template-rows: repeat(4, 1fr);
grid-column-gap: 20px;
grid-row-gap: 20px;
}
.Navi_Products li{
  margin: 0 !important;
}

.Navi_Main{
display: grid;
grid-template-columns:1fr;
grid-template-rows: auto;
grid-column-gap: 20px;
grid-row-gap: 20px;
}

footer{
  background: #000;
  color: #FFF;
  position: relative;
}

footer:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: linear-gradient(90deg, rgba(62, 211, 0, 1.0) 0%, rgba(15, 194, 160, 1.0) 50%, rgba(0, 168, 242, 1.0) 100%);
}

footer .Wrapper{
  max-width: 1200px;
  width: 100%;
  padding:50px 0;
  margin: 0 auto;
}

.FootContact{
display: grid;
grid-template-columns: 1fr;
grid-template-rows: auto;
grid-column-gap: 30px;
grid-row-gap: 30px;
}
.foot_Logo{
  width: 300px;
  margin: 0 auto;
}

.Foot_link{
  border-top: 1px solid #555;

}
.Foot_link a{
  display: block;
  color: #FFF;
  font-size: 1.6rem;
  line-height: 2.0rem;
  padding: 15px;
  border-bottom: 1px solid #555;
}

.Foot_link_sub a{
  font-size: 1.2rem;
  padding: 10px 0 10px 20px;
  border-bottom: 1px solid #222;
}

.address{
  width: 100%;
  border-top: 1px solid #333;
  text-align: center;
  font-size: 1.0rem;
  padding: 40px 0;
  margin: 40px 0 0;
}

.Colum2{
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  margin: 0 0 60px;
}
.Colum2-R{
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  margin: 0 0 60px;
}
.Colum2-R div:first-child{
  order:inherit;
}

h2{
  font-size: 5vw;
  text-align: center;
  font-weight: bold;
  position: relative;
  margin: 0 0 40px;
  padding: 0 0 0 0;
}
h2:before{
  content: url(../img/common/h2.svg);
    position: relative;
    display: inline-block;
    top: 10px;
    left: 0;
    width: 30px;
    margin: 0 10px 0 0;
}
h2 span{
  display: unset;
  position: absolute;
  top: -100px;
  left: 50%;
  font-family: "yorkshirebrushscript-regular-webfont";
  font-weight: normal;
  font-size: 30vw;
  height: 150px;
  padding: 100px 30px 100px 30px;
  background: linear-gradient(90deg, rgba(62, 211, 0, 0.15) 0%, rgba(15, 194, 160, 0.15) 50%, rgba(0, 168, 242, 0.15) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transform: translate(-50%, 0%) rotate(-8deg) skew(-8deg, 0deg);
  z-index: -1;
}
h2.CenterTitle{
  text-align: center;
}

h2.CenterTitle:before{
  content: url(../img/common/h2.svg);
  position: relative;
  display: inline-block;
  top: 6px;
  left: 0;
  width: 30px;
  margin: 0 10px 0 0;
}
h2.CenterTitle span{
  display: unset;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%) !important;
  font-family: "yorkshirebrushscript-regular-webfont";
  font-weight: normal;
  font-size: 30vw;
  height: 150px;
  padding: 100px 80px 100px 30px;
  background: linear-gradient(90deg, rgba(62, 211, 0, 0.15) 0%, rgba(15, 194, 160, 0.15) 50%, rgba(0, 168, 242, 0.15) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transform: rotate(-8deg) skew(-8deg, 0deg);
  z-index: -1;
}
h3{
  font-size: 2.4rem;
  margin: 0 0 20px;
  font-weight: bold;
}

h3 span{
  font-family: "yorkshirebrushscript-regular-webfont";
  background: linear-gradient(90deg, rgba(62, 211, 0, 1.0) 0%, rgba(15, 194, 160, 1.0) 50%, rgba(0, 168, 242, 1.0) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 3.6rem;
  font-weight: normal;
  display: inline-block;
}
h3 q{
  font-size: 1.8rem;
  quotes:none;
}

h4{
  font-size: 2.2rem;
  margin: 0 0 10px;
  font-weight: bold;
}


.LinkBtn01 a{
  display: block;
  color: #FFF;
  text-align: center;
  font-size: 1.8rem;
  padding: 5px 10px;
  max-width: 300px;
  width: 80%;
  margin: 40px auto;
  background: linear-gradient(90deg, rgba(62, 211, 0, 1.0) 0%, rgba(15, 194, 160, 1.0) 50%, rgba(0, 168, 242, 1.0) 100%);
  background-size: 200% 100%;
}
.LinkBtn01 a:hover{
  background-position: 100% 0;
}


@media screen and (min-width: 768px) {
header{
  height: 100px;
}
.H_logo{
  max-width: 150px;
  width: 100%;
  height: 100%;
}
.H_logo span{
  position: absolute;
  font-size: 1.1rem;
  letter-spacing: 0;
  top: -5px;
  left: 75px;
}

.menu-btn {
  width: 100px;
  height: 100px;
}

.menu-btn span:nth-child(1) {
  top: 40px;
}

.menu-btn span:nth-child(2) {
  top: 50px;
}
.menu-btn.active span:nth-child(1) {
  top: 45px;
}

.menu-btn.active span:nth-child(2) {
  top: 45px;
  width: 30px;
}

.menu-area nav{
  display: flex;
  flex-direction: column;
  padding: 150px 0 0;
}

.Navi_Products{
display: grid;
grid-template-columns:repeat(4, 1fr);
grid-template-rows: repeat(2, 1fr);
grid-column-gap: 30px;
grid-row-gap: 30px;
}

.Navi_Main{
  margin:40px 0 0 !important;
  display: grid;
  grid-template-columns:repeat(5, 1fr);
  grid-template-rows: auto;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}
section{
  padding: 100px 0;
}
h2{
  font-size: 3.0rem;
  text-align: left;
  padding: 0 0 0 0;
}
.home h2{
  font-size: 3.0rem;
  text-align: left;
  padding: 0 0 0 35px;
}
h2:before{
  content: url(../img/common/h2.svg);
  position: absolute;
  display: block;
  top: 6px;
  left: 0;
  width: 30px;
  margin: 0;
}
h2 span{
  top: -100px;
  left: 0;
  transform: rotate(-8deg) skew(-8deg, 0deg);
  font-size: 15.0rem;
  height: 150px;
  padding: 100px 80px 100px 30px;
}
h2.CenterTitle{
  text-align: center;
}

h2.CenterTitle:before{
  content: url(../img/common/h2.svg);
  position: relative;
  display: inline-block;
  top: 6px;
  left: 0;
  width: 30px;
  margin: 0 10px 0 0;
}
h2.CenterTitle span{
  display: unset;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%) !important;
  font-family: "yorkshirebrushscript-regular-webfont";
  font-weight: normal;
  font-size: 15.0rem;
  height: 150px;
  padding: 100px 80px 100px 30px;
  background: linear-gradient(90deg, rgba(62, 211, 0, 0.15) 0%, rgba(15, 194, 160, 0.15) 50%, rgba(0, 168, 242, 0.15) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transform: rotate(-8deg) skew(-8deg, 0deg);
  z-index: -1;
}
h3{
  font-size: clamp(2.2rem, 5.5vw, 2.4rem);
  font-weight: bold;
}


.H_logo{ max-width: 350px; width: 100%;}
.menu-btn {
}


.menu-area nav{
  padding: 150px 10% 0;
}
.menu-area nav ul li{
  width: 100%;
}

.menu-area nav ul li a{
  display: block;
}


.menu-area nav ul li a p:nth-child(1){
  font-size: 56px;
  display: block;
  line-height: 50px;
}
.menu-area nav ul li a p:nth-child(2){
  font-size: 18px;
  display: block;
  font-weight: normal;
}
footer .Wrapper{
  padding:50px 3%;
}

.FootContact{
display: grid;
grid-template-columns: 1fr 1fr 1fr;
grid-template-rows: auto;
grid-column-gap: 30px;
grid-row-gap: 30px;
}
.foot_Logo{
  width: 300px;
}
.Foot_link{border-top:none;}
.Foot_link a{
  padding: 10px;
  border-bottom: none;
}

.Foot_link_sub a{
  padding: 5px 0 5px 20px;
  border-bottom: none;
}


.Colum2{
display: grid;
grid-template-columns: 1fr 1fr;
grid-template-rows: 1fr;
grid-column-gap: 30px;
grid-row-gap: 30px;
}

.Colum2-R{
display: grid;
grid-template-columns: 1fr 1fr;
grid-template-rows: 1fr;
grid-column-gap: 30px;
grid-row-gap: 30px;
}
.Colum2-R div:first-child{
  order: 2;
}

}



/****************************************

Contents_COMMON

*****************************************/
#title{
  width: 100%;
  text-align: center;
  height: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

#title:before{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%; /* 横幅いっぱい */
  height: 100px; /* 三角形の高さ */
  background-color: #FFF; /* 三角の色 */
  /* 上中央(50% 0%)、左下(0% 100%)、右下(100% 100%)を結ぶ */
  clip-path: polygon(100% 0%, 0% 100%, 100% 100%);
}

#title h1{
  font-size: 8vw;
  text-align: center;
  font-weight: bold;
  position: relative;
  margin: 0 0 0;
  padding: 0 0 0 0;
  width: 100%;
  color: #FFF;
}
#title h1 span{
  display: unset;
  position: absolute;
  top: -60px;
  left: 50%;
  width: 100%;
  font-family: "yorkshirebrushscript-regular-webfont";
  font-weight: normal;
  font-size: 3.0rem;
  height: 150px;
  padding: 100px 30px 100px 30px;
  background: linear-gradient(90deg, rgba(62, 211, 0, 1) 0%, rgba(15, 194, 160, 1) 50%, rgba(0, 168, 242, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transform: translate(-50%, 0%) rotate(0deg) skew(-9deg, 0deg);
}
.hhd #title{background: url(../img/product-hdd/title.jpg); background-size: cover;}
.mini-hhd #title{background: url(../img/product-mini-hdd/title.jpg); background-size: cover;}
.caribbean-t #title{background: url(../img/product-caribbean-t/title.jpg); background-size: cover;}
.a-site #title{background: url(../img/product-a-site/title.jpg); background-size: cover;}
.b-cano #title{background: url(../img/product-b-cano/title.jpg); background-size: cover;}
.canoport #title{background: url(../img/product-canoport/title.jpg); background-size: cover;}
.space-house #title{background: url(../img/product-spacehouse/title.jpg); background-size: cover;}
.material #title{background: url(../img/material/title.jpg); background-size: cover;}
.contact #title,
.thanks #title{background: url(../img/contact/title.jpg); background-size: cover;}

.title_logo{
  position: absolute;
  bottom: 0;
  right: 30px;
  width: 40%;
}



#MainContents{
  padding: 60px 0;
}

@media screen and (min-width: 768px) {
#title h1{
  font-size: 4.0rem;
  text-align: center;
  padding: 0 0 0 0px;
}
#title h1 span{
  top: 0;
  left: 50%;
  transform: translate(-50%, 0%) rotate(0deg) skew(-8deg, 0deg);
  font-size: 4.0rem;
  height: 150px;
  padding: 50px 80px 100px 30px;
}
#MainContents{
  padding: 100px 0;
}
}


@media screen and (min-width: 768px) {
.title_logo{
  position: absolute;
  bottom: 0;
  right: 100px;
  width: auto;
}

}


/****************************************

index

*****************************************/

.kv_item{
  position: relative;
}
.kv_item p{
  position: absolute;
}

.swiper-wrapper{
  display: flex !important;
  flex-wrap: nowrap;
}

.kv_text01{
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.kv_text02{
  top: 40%;
  left: 35%;
  transform: translate(-50%, -50%);
}

.kv_text03{
  top: 74%;
 left: 55.5%;
  transform: translate(-50%, -50%);
}



.index_Freedom{
  position: relative;
  width: 100%; /* 追加 */

  justify-content: center; /* 追加：中央配置 */
}
.index_Freedom_slider{
  overflow: hidden;
  transform: rotate(-8deg) skew(-8deg, 4deg);
  width: 100%;
  max-width: 340px;
}
.swiper-slide-active{
  z-index: 999;
}

.Freedom_img img{
  transform: skew(8deg, -4deg) rotate(8deg) scale(1.15);
}

.index_Freedom_navi{
  position: absolute;
  width: 50px;
  bottom: -15px;
  right: 5px;
}

.index_Freedom_navi .swiper-button-next,
.index_Freedom_navi .swiper-button-prev {
  align-items: center;
  color: #000;
  cursor: pointer;
  display: flex;
  height: 20px;
  justify-content: center;
  position: absolute;
  width: 15px;
  z-index: 10;
}

.index_Custom{
  position: relative;
}
.index_Custom h2,
.index_Material h2{
  text-align: center;
}

.index_Custom h2:before,
.index_Material h2:before{
  content: url(../img/common/h2.svg);
  position: relative;
  display: inline-block;
  top: 6px;
  left: 0;
  width: 30px;
  margin: 0 10px 0 0;
}
.index_Custom h2 span,
.index_Material h2 span{
  display: unset;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%) !important;
  font-family: "yorkshirebrushscript-regular-webfont";
  font-weight: normal;
  font-size: 30vw;
  height: 150px;
  padding: 100px 80px 100px 30px;
  background: linear-gradient(90deg, rgba(62, 211, 0, 0.15) 0%, rgba(15, 194, 160, 0.15) 50%, rgba(0, 168, 242, 0.15) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transform: rotate(-8deg) skew(-8deg, 0deg);
  z-index: -1;
}
.index_Custom p,
.index_Material p{
  max-width: 720px;
  width: 100%;
  margin: 0 auto;
}


@keyframes index_Custom_scroll_item {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}
.index_Custom_scroll_wrap {
  display: flex;
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  height: 100%;
  width: 100%;
  z-index: -1;
}
.index_Custom_scroll_box{
  display: flex;
  list-style: none;
  padding: 0
}
.index_Custom_scroll_box {
  animation: index_Custom_scroll_item 80s infinite linear 0.5s both;
}
.index_Custom_scroll_box > img {
  min-width: 1920px;
  width: auto;
}
.index_Material{
  color: #FFF;
  background: url(../img/index/material.jpg) center center;
  background-size: cover;
  position: relative;
}

.Product_Colum2{
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  grid-column-gap: 0;
  grid-row-gap: 20px;
}
.Product_Colum2{
  text-align: center;
  color: #000;
}

.Product_Colum2 a{
  display: block;
  text-align: center;
  color: #000;
  height: 100%;
  width: 100%;
}
.Product_imdex_img{
  overflow: hidden;
}

.Product_Colum2 img {
  display: block;
  width: 100%;
  transition: transform 0.3s ease; /* アニメーション設定 */
}

.Product_Colum2 a:hover img {
  transform: scale(1.2); /* 1.2倍に拡大 */
}

.index_Flow{
  display: grid;
  grid-template-columns: 1fr 11fr;
  grid-template-rows: auto;
  grid-column-gap: 30px;
  grid-row-gap: 60px;
  margin: 0 0 60px;
}
.index_Flow dt{
  position: relative;
  width: 80px;
  height: 100%;
  padding: 10px;
}
.index_Flow dt:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: #DDD;
  border-radius: 50%;
  height: 80px;
  width: 80px;
  z-index: -1;
}
.index_Flow dt:after{
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 1px;
  height: calc( 100% + 60px);
  background: #DDD;
  z-index: -1;
}
dt.index_FlowBorder:after{
  content: "";
  display: none;
}

.index_FlowTitle{
  font-size: 2.2rem;
  border-bottom: 1px solid #DDD;
  padding: 0 0 5px;
  margin: 0 0 5px;
}


@media screen and (min-width: 768px) {

.index_Freedom_slider{
  width: 100%;
  max-width: 540px;
}

.index_Custom h2 span,
.index_Material h2 span{
  font-size: 18.0rem !important;
}

}



/****************************************

PAGEContents

*****************************************/

/*PRODUCT*****************************************/
#Case_slide{
  margin: 0 0 100px;
  color: #FFF;
  position: relative;
}

#Case_slide h2{
  position: absolute;
  top: 100px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 5;
}

#Case_slide .Case_Box{
  width: 100%;
  height: 100%;
  padding: 150px 0 100px;
  text-align: center;
  background-position: center center;
}
#Case_slide .Case_Box:nth-child(1){background: url(../img/product-hdd/case01.jpg); background-size: cover;}
#Case_slide .Case_Box:nth-child(2){background: url(../img/product-hdd/case02.jpg); background-size: cover;}
#Case_slide .Case_Box:nth-child(3){background: url(../img/product-hdd/case03.jpg); background-size: cover;}

.Case_Title{
  font-size: 2.2rem;
  font-weight: bold;
  margin: 0 0 40px;
}

#Case_slide .swiper-pagination-bullet{
  border-radius: 0;
  height: 10px;
  width: 10px;
  background: #FFF;
  opacity:1;
}

#Case_slide .swiper-pagination-bullet-active{
background: #3ed300;
}

.Case_ProductTTL{
  font-size: 2.8rem;
  margin: 0 0 10px;
  letter-spacing: 0rem;
}

.Case_Table{
  border-top: 1px solid #DDD;
  border-left: 1px solid #DDD;
  width: 100%;
  margin: 40px 0 40px;
}
.Case_Table th,
.Case_Table td{
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  padding: 10px;
}
.Case_Table th{
  background: #e8f8eb;
}

.Case_BasicSpec{
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  margin: 0 0 80px;
}
.Case_BasicSpec li{
  border: 1px solid #DDD;
  padding: 10px 20px;
}
.Case_SpecTtl{
  border-bottom: 1px solid #DDD;
  padding: 0 0 5px;
  margin: 0 0 5px;
  text-align: center;
}
.Case_Table_scroll{
  display: flex;
}
.Case_Table_scroll table{
  border-top: 1px solid #DDD;
  border-left: 1px solid #DDD;
  width: 200px;
  margin: 0 0 15px;
}

.Case_Table_scroll table th,
.Case_Table_scroll table td{
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  padding: 10px;
}
.Case_Table_scroll table th{
  background: #e8f8eb;
  width: 50px !important;
}

.Case_Table_scroll_s{
  overflow-x: scroll;
  width: 860px;
}
.Case_Table_scroll_s img{
  width: 860px;
}

.Case_Table_scroTitle{
  background: #f4f4f4 !important;
  padding: 10px;
  border: 1px solid #DDD;
  border-bottom: none;
}


.Case_Table_scroll01{
  background: #f4f4f4 !important;
  height: 50px;
}
.Case_Table_scroll02{ height: 90px;}
.Case_Table_scroll03{ height: 140px;}
.Case_Table_scroll04{ height: 148px;}
.Case_Table_scroll05{
  background: #f4f4f4 !important;
  height: 45px;
}
.Case_Table_scroll06{ height: 154px;}
.Case_Table_scroll07{ height: 150px;}
.Case_Table_scroll08{ height: 150px;}
.Case_Table_scroll09{ height: 120px;}

.Case_Table_scrollimg{ width: 140px;}


.Case_table_Vertical{
  border-collapse: collapse;
  width: 100%;
  border-top: 1px solid #DDD;
  border-left: 1px solid #DDD;
}
.Case_table_Pillar{
  background: #f1f1f1;
}

.Case_table_Vertical th,
.Case_table_Vertical td{
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  padding: 10px;
}
.Case_table_Vertical td{
  display: block;
}
.Case_table_Vertical td:before{
  content: attr(data-label);
  font-size: 1.4rem;
  color: #666;
  display: block;
}
.Case_table_Head th{
  background: #e8f8eb;
  display: none;
}
.Case_table_Name{
  background: #e8f8eb;
}


.Material_Colum2{
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 1fr;
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  position: relative;
}
.Material_Colum2:before{
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  height: 1px;
  width: 100%;
  background: rgba(255,255,255,0.25);
}
.Material_Underline{
  margin: 0 0 10px;
  padding: 0 0 10px;
  border-bottom: 1px solid #DDD;
}


@media screen and (min-width: 768px) {

  .Product_Colum2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    grid-column-gap: 0;
    grid-row-gap: 20px;
  }

  .Material_Colum2{
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
  }
  .Material_Colum2:before{
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    height: 100%;
    width: 1px;
  }

  .Case_BasicSpec{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }
.Case_table_Pillar{
  background: #f1f1f1;
}

.Case_table_Vertical th,
.Case_table_Vertical td{
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  padding: 10px;
  display: table-cell;
}
.Case_table_Vertical td:before{
  content:"";
  display: none;
}
.Case_table_Head th{
  background: #e8f8eb;
  display: ;
}
.Case_table_Name{
  background: #e8f8eb;
}
}

/*CONCEPT*****************************************/

@media screen and (min-width: 768px) {

}


/*FLOW*****************************************/


@media screen and (min-width: 768px) {

}
/*COMPANY*****************************************/



/*FORM*****************************************/
.Form_Box{
  border: 3px solid rgb(208, 223, 202);
  padding: 30px;
  border-radius: 10px;
  margin: 0 0 30px;
}
.Form_Box.nextBox{
  border: 3px solid rgb(218, 228, 233);
  padding: 30px;
  border-radius: 10px;
  margin: 0 0 30px;
}
.Form_Box h3 {
  margin: 0 0 20px;
  padding: 5px 10px;
  font-size: 2.2rem;
  text-align: center;
  font-weight: 700;
  background: rgb(208, 223, 202);
}
.nextBox h3 {
  background: rgb(218, 228, 233);
}
.Form_Box dt{
  padding: 0 0 0;
  margin: 0 0 0px;

}
.Form_Box dd{
  padding: 0 0 30px;
  margin: 0 0 30px;
  border-bottom: none;
}
.Form_Box dd:not(:last-child){
  padding: 0 0 30px;
  margin: 0 0 30px;
  border-bottom: 1px dashed #DDD;
}
input[type="submit"],
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="tel"],
select,
textarea,
button {
  -moz-appearance: none;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  outline: none;
  box-shadow: none;
  border: none;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="email"],
input[type="tel"],
textarea{
  width: 100%;
  border-radius: 5px;
  outline:1px solid #DDD;
  padding: 5px 10px;
  margin: 5px 0;
}
input[type="text"]:focus,
textarea:focus{
  background: #f5f5f5;
}

select{
  width: 40% ;
  border-radius: 5px;
  outline:1px solid #DDD;
  padding: 5px 10px;
  margin: 5px 0 10px;
}
.form_s{ width: 20% !important;}
.form_m{ width: 50% !important;}

.btn-submit input[type="submit"],
.wpcf7-submit{
  display: block;
  color: #FFF;
  text-align: center;
  font-size: 1.8rem;
  padding: 5px 10px;
  max-width: 300px;
  width: 80%;
  margin: 40px auto;
  background: linear-gradient(90deg, rgba(62, 211, 0, 1.0) 0%, rgba(15, 194, 160, 1.0) 50%, rgba(0, 168, 242, 1.0) 100%);
  background-size: 200% 100%;
}
input[type="checkbox"]:checked{
  color: #e7141a;
}

.btn-submit input[type="submit"]:hover{
  background-position: 100% 0;
}

.Req {
font-size: 0.6em;
padding: 3px 5px;
background: #cc0000;
color: #ffffff;
border-radius: 3px;
margin-right: 10px;
margin-bottom: 2px;
}

.product-radio-group {
  margin-bottom: 24px;
}

.product-radio-group h4,
.formMap_Box h4{
  margin: 16px 0 8px;
  padding: 5px 10px;
  font-size: 16px;
  font-weight: 700;
  background: #efefef;
}
.product-radio-group .wpcf7-list-item-label{
  display: inline-block;
}

.wpcf7-radio .wpcf7-list-item {
  display: inline-block;
  margin: 0 6px 6px 0;
  border: 1px solid #DDD;
  border-radius: 3px;
  padding: 3px 5px;
}
.Form_Box #zip,
.Form_Box #zip2{
  width: 10em;
}
.map-controls p{
  display: flex;
  justify-content: flex-start;
}
.map-controls p button{
    border: 1px solid #DDD;
    border-radius: 5px;
    padding: 3px 15px;
    margin: 0 15px 10px 0;
    background: #8f8f8f;
    color: #FFF;
}
.formMap_Img{
  display: grid;
grid-template-columns: 1fr 1fr;
grid-template-rows: 1fr;
grid-column-gap: 30px;
grid-row-gap: 30px;
}
.PrivacyBox {
    border: 1px solid #DDD;
    border-radius: 3px;
    padding: 10px;
    height: 300px;
    overflow-y: scroll;
    font-size: 1.8rem;
    line-height: 3.8rem;
    max-width: 800px;
    margin: 0 auto;
}
.PrivacyBox h3{
    background: #e5eff3;
    font-size: 1.8rem;
    padding: 5px 10px;
    margin: 0 0 20px !important;
}

@media screen and (min-width: 768px) {
.formMap_Img{
  display: grid;
grid-template-columns:repeat(5, auto);
grid-template-rows: 1fr;
grid-column-gap: 30px;
grid-row-gap: 30px;
}
}